Field orbit-ios - Bug #369

Menu-->lead/estimate/customer/jobs/invoice/Customer assets/Payment/notes/reminder-->scroll
screen->If user scrolls down screen, then this screen scrolled down, and white space appears at the
top, while this screen should be fixed from the upper side.

09/09/2021 05:45 PM - arti saraswat

Status: Feedback Start date: 09/09/2021
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Menu

lead/estimate/customer/jobs/invoice/Customer assets/Payment/notes/reminder
scroll screen

Actual result:-
If the user scrolls down the screen, then this screen scrolled down, and white space appears at the top.

Expected:-
while this screen should be fixed from the upper side.

See attached video for reference (Attaching video only for lead screen)

History

#1 - 09/10/2021 12:54 PM - chirag wadhwa

- Status changed from New to Feedback

#2 - 09/10/2021 12:57 PM - chirag wadhwa

This is not an issue , its a function of scrollview that we are using here, if u want to check please check in other apps
